You are here: Home » Reply

Reply To: how stable is svn1498 on NSLU2?



I’m running 1498 without problems, serving mp3 and FLAC.
What you probably need is a update of de libflac:

1.) Update list of available packages
ipkg update
2.) Upgrade the FLAC package from I guess 1.1.3 to 1.1.4 or so.
ipkg upgrade flac.

This should go without problems. After that you can install the latest version of firefly.